/*--- blog starts ---*/
.wrap{
    width: 100%;
    margin: 0 0 25px;
}
.blog-post-single{
	width: 100%;
	float: left;	
	margin-bottom: 30px;
	padding-bottom: 15px;
}
.blog-title, .blog-title a{
	font-family: 'Graphik-Regular';
	/*font-size: 22px;*/
	line-height: 25px;
	color: #4d4d4d;
	margin-bottom: 20px;
    width: 100%;
    text-align: left;
    text-transform: capitalize;
}
.blog-title:after{
    display: none;
}
.blog-title a, .articles-title a{
	color: #7c7c7d;
}

.blog-title a:hover, .articles-title a:hover{
	text-decoration: underline;
}

.blog-date{
	margin: 5px 0 20px;
	padding: 0;
    float: left;
    width: 100%;
}

.blog-date li{
	display: inline-block;
	margin: 0 24px 0 0;
    width: auto;
    padding: 0;
}

.blog-date li:before{
    font-size: 22px !important;
    line-height: 20px;
    position: inherit !important;
    top: 0 !important;
    content: none !important;
}  

.blog-date li i{
	float: left;
    margin-right: 7px;
	margin-top: 2px;
	color: #0290ea;
}

.blog-date li:last-child{
	margin-right: 0;
}

.blog-date li, .blog-date li a{
	font-family: 'Graphik-Regular';
	font-size: 16px !important;
    line-height: 20px;
    font-weight: 400;
	color: #7c7c7d;
}

.blog-date li a:hover{
	color: #0290ea;
	text-decoration: none;
}

.page-numbers.dots, .page-numbers.dots:hover{
    padding: 4px 12px;
}

.page-numbers, .page-numbers:hover{
	margin: 0 3px;
	padding: 4px 12px;
	text-decoration: none;
	font-weight: 700;
	display: inline-block;
	border: 3px solid #028fe8;
	color: #028fe8;
	font-size: 17px;
} 

.page-numbers:hover, .current, .current:hover{
	color: #ffffff;
	background: #028fe8;
	border: 3px solid #028fe8;
	font-size: 17px;
}

.page-numbers.current{
    padding: 4px 12px;
}

.articles-holder, .articles-title{
    margin-top: 32px;
}

.blog-post-single p{
	font-size: 16px;
    line-height: 26px;
}

.blog-post-single p a{
	font-size: 20px;
	line-height: 24px;
    color: #4d4d4d;
}
.blog-post-single p a:hover{
    color: #5260bb;
}

.sidebar{
	padding-left: 20px;
	margin-top: 10px;
}

.sidebar h1{	
	font-size: 25px;
    font-weight: 400;
    line-height: 28px;
    padding-bottom: 10px;
}

.sidebar ul{
	padding: 0;
	list-style: none;
}

.sidebar ul li{    
	float: left;
    padding: 0 0 8px;
    width: 100%;
    margin-left: 0;
}

.sidebar.screen-reader-text{
	display: none;
}	

.widget{
	width: 100%;
	float: left;
	margin-bottom: 10px;
	list-style: none;
}

.widget ul{
    margin: 0 0 20px;
    list-style: none;
}

.widgettitle{
	color: #404040;
	padding-bottom: 10px;
}

.textwidget p{
    margin: 0 0 25px;
}

.widget_text{
	color: #393939;
}

.blog-right-block ul li{
    list-style: none !important;
    padding: 0 0 5px;
    color: #7c7c7d;
}

.recentcomments, .recentcomments span{
	font-size: 18px;
    line-height: 20px;
}

.widget_categories ul li a, 
.widget_archive ul li a, 
.widget_recent_entries ul li a,
.widget_recent_comments ul li a,
.widget_meta ul li a{
	color: #7c7c7d;
    font-size: 16px;
    line-height: 22px;
	font-family: 'Graphik-Regular';
}

.widget_categories ul li a:hover, 
.widget_archive ul li a:hover, 
.widget_recent_entries ul li a:hover,
.widget_recent_comments ul li a:hover,
.widget_meta ul li a:hover{
	text-decoration: none;
	color: #0290ea;
}

.widget_categories ul li:before, 
.widget_archive ul li:before, 
.widget_recent_entries ul li:before,
.widget_recent_comments ul li:before,
.widget_meta ul li:before{
	font-family: "FontAwesome";
    display: inline-block !important;
    padding-right: 8px !important;
	color: #0290ea !important;
    font-size: 18px !important;
    line-height: 20px;
    position: inherit !important;
    top: 0 !important;
    content: "\f105" !important;
    background: none;
    width: auto;
}

.widget_tag_cloud a{
	margin: 0 8px 8px 0;
	padding: 4px 12px;
	display: inline-block;
	border: 3px solid #0290ea;
	background: #0290ea;
	color: #ffffff;
	font-size: 16px!important;
	text-transform: uppercase;
}

.widget_tag_cloud a:hover{
	background: #fff;
	color: #0290ea;
	text-decoration: none;
}

.textwidget{
	font-size: 18px;
}

.comment-reply-link{
	color: #4d4d4d;
}

.comm-title{
	padding-top: 20px;
}

.comm-title h3{
	font-size: 27px;
    line-height: 29px;
}

.commentlist{ 
	margin: 0; 
}

.commentlist li{ 
	list-style: none; 
	margin: 0;
	margin-top: 20px;
}

.children li.depth-2,
.children li.depth-3,
.children li.depth-4,
.children li.depth-5,
.children li.depth-6,
.children li.depth-7,
.children li.depth-8,
.children li.depth-9,
.children li.depth-10{ 
	margin: 0 0 0px 63px;
}

.comment-body{ 
	margin-bottom: 20px; 
}

.commentlist li:last-child .comment-body{
	margin-bottom: 20px;
}

.comment-details{
	 position: relative; 
	 margin-left: 50px; 
}

.comment-avatar{ 
	position: absolute; 
	left: -50px; 
	top: 0; 
}

.comment-avatar img{ 
	display: block;
	border: 3px solid #4d4d4d;
}

.comment-right{
	border: 1px solid #c5c5c5;
	padding: 16px;
	background: #fff;
}

.comment-text p{
	font-size: 20px;
    line-height: 25px;
	color: #393939;
}

.comment-author .author a:link, 
.comment-author .author a:visited{
	border: none;
}

.comment-author cite, 
.comment-author .author a:link{
	color: #404040;
	font-style: normal;
	font-weight: 700;
}

.comment-content p:last-child{ 
	margin: 0; 
}

.comment-date{ 
	font-size: 14px; 
	font-weight: normal;
	margin-bottom: 20px;
	color: #999999;
}

.reply{
	text-align: right;
}

.comment-reply-link{ 
	margin-top: 16px;
	text-decoration: none; 
}

.comment-reply-link, #cancel-comment-reply-link{ 
	display: inline-block;
	border: none; 
}

.comment-reply-link:before{
	font-family: FontAwesome;
	content: "\f112";
    display: inline-block;
    padding-right: 8px;
	color: #4d4d4d;
}

.commentlist .children{ 
	margin: 0; 
}

#comments_wrap{ 
	margin-top: 16px; 
}

#cancel-comment-reply{ 
	float: right; 
	margin-top: 16px; 
}

.children #commentform textarea{ 
	width: 95.6%; 
}

#comment{
	width: 100%;
	padding: 9px 16px 16px !important;
	margin-top: 0;
	border: 1px solid #4d4d4d;
	background: #ffffff;
	color: #4d4d4d;
	font-size: 20px;
    line-height: 24px;
}

.comm-field, #msg-contact{
	width: 100%;
	padding: 8px 10px !important;
	margin-top: 8px;
	border: 1px solid #4d4d4d;
	background: #ffffff;
	color: #4d4d4d;
	-webkit-appearance: none;
}

#contact-form-holder label{
	color: #404040;
}

.search-form label{
	float: left;
	width: 100%;
	max-width: 250px;
}

.form-submit  #submit{
	padding: 11px 15px;
	margin-top: 4px;
	text-align: center;
	background: #7c7c7d; 
    color: #fff;
    font-size: 14px;
	font-family: 'Graphik-Regular';
    outline: medium none;
}

.form-submit #submit:hover{
    background: #fff;
	color: #7c7c7d;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.comment-reply-title, .logged-in-as{
	color: #393939;
}

.comment-respond p{
	width: 100%;
	float: left;
	max-width: 500px;
}

.comment-respond p textarea{
	height: 225px;
	max-width: none;
	text-align: left;
}

.logged-in-as a{
	color: #21c21d;
}

.logged-in-as a:hover{
   text-decoration: none;
}

.search-form .screen-reader-text{
	display: none;
}

.search-field{
	width: 100%;
	padding: 5px 10px;
	margin-top: 8px;
    font-size: 17px;
    line-height: 22px;
	border: 1px solid #4d4d4d;
	background: #ffffff;
	color: #4d4d4d;
    height: 40px;
}

.search-field:focus{
    border: 1px solid #4d4d4d;
}
.search-submit{
	display: none;
}

.search-results h1{
    margin-bottom: 10px !important;
}

.blog-post-single img{
	height: auto;
	margin: 10px 0;
}

.search-field{
	font-family: 'Graphik-Regular';
	padding: 0 10px !important;
	border: 1px solid #7c7c7d !important;
	max-width: 300px;
	margin-top: 0;
	margin-bottom: 10px;
    -webkit-appearance: none;
}

.page-header h1{
    padding-bottom: 30px;
}

.error-page p{
	color: #393939;
}

.error-page .search-form .search-field{
	width: 200px;
	border: 3px solid #00704a;
    color: #00704a;
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
    font-weight: 400;
	border-radius: 0;
	padding: 10px !important;
}

.image-page .entry-header{
	margin: 40px 0 20px;
}

.image-page .entry-header h1{
	color: #404040;
    font-size: 34px;
    line-height: 46px;
    padding-bottom: 0;
}

.image-page .entry-meta{
	display: none;
}

.image-page .comment-respond{
	margin-top: 20px;
}

.image-page .comment-respond #comment{
	border: 3px solid #00704a;
	border-radius: 0;
	color: #00704a;
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
    font-weight: 400;
} 

.screen-reader-text{ 
	display: none;
}

.searchform #s{ 
	width: auto;
	text-align: left;
	padding: 5px;
}

.blog-page h1,
.blog-page h2{
	margin: 0;
    font-family: 'Open Sans', sans-serif;
}

.blog-page h1{
    font-size: 36px;
    line-height: 38px;
}

.nav-links{
	margin-bottom: 20px;
	float: left;
	width: 100%;
    z-index: 1;
    text-align: center;
}

.blog-left-block .nav-links{
	margin-bottom: 0;
}

.blog-left-block h1{
	margin-bottom: 0px;
}

.nav-links a[rel="next"]{
	float: right;
}

.nav-links a:hover{
	text-decoration: none;
}

.meta-nav{
    display: none;
}

.page-header{
	margin: 0;
	padding-bottom: 0;
	border: none;
}

.comment-reply-link:hover{
	text-decoration: none;
}

.nav-previous{
	float: left;
	width: 50%;
}

.nav-next{
	float: right;
	width: 50%;
}

.nav-previous a:hover, .nav-next a:hover, .nav-previous span:hover, .nav-next span:hover{
	color: #5260bb !important;
	text-decoration: none;
}

.nav-previous span{
	float: left;
	font-size: 22px;
	color: #4d4d4d !important;
}

.nav-next span{
	font-size: 22px;
	color: #4d4d4d !important;
}

.nav-previous a, .nav-next a{
	font-family: 'Open Sans', sans-serif;
}

.comment-respond{
	padding: 35px 0 0;
}

.comment-respond p.logged-in-as{
	font-size: 22px;
	line-height: 26px;
	padding: 0 0 20px;
}

.comment-respond p.logged-in-as a{
	font-size: 22px;
	line-height: 26px;
}

.post-navigation .nav-next,
.post-navigation .nav-previous{
	background: none !important;
}

.content404-outer{
    width: 100%;
    float: left;
    padding: 35px 0;
}

#wrap_404 {
	float:left;
	width:100%;
    text-align: center;
    padding: 50px 0 60px;
}
#wrap_404 h1 {
    font-size: 150px;
	line-height:176px;
    margin: 0;
	font-weight: 800;
}
#wrap_404 h1 span{
    color: #0290ea;
    font-weight: 700;
}
#wrap_404 h2 {
    display: block;
    font-size: 30px;
	font-weight:normal;
    padding-bottom: 10px;
    margin: 0;
    padding: 0 0 20px;
}

#wrap_404 h3{
    display: inline-block;
    padding-bottom: 20px;
    margin: 0;
}
#wrap_404 p {
    display: block;
	color:#000000;
    font-size: 16px;
	margin:0;
}
#wrap_404 p a{
	float: none;
	display: inline-block;
	margin-top: 30px;
}


.widget-title{
    font-size: 24px;
    line-height: 26px;
    margin-bottom: 10px;
}

.widget-title:after{
    display: none;
}
.comment-reply-title{    
    font-size: 27px;
    line-height: 29px;
    padding-bottom: 7px;
    border: none;
}
.blog-left-block{
	float: left;
	width: 100%;
}
.blog-right-block{
	float: left;
	width: 100%;
	padding-left: 25px;
}

.comment-form label{
	font-weight: 400;
}
.comment-form textarea, .comment-form input{
	border: 1px solid #7c7c7d !important;
	font-size: 15px !important;
	resize: none;
}
.widget-title{
	color: #7c7c7d;
	font-family: 'Graphik-Regular';
    text-align: left;
    text-transform: capitalize;
}
.blog-left-block article{
	float: left;
	width: 100%;
	border-bottom: 1px dashed #0290ea;
    margin: 0 0 25px;
    padding: 0 0 15px;
}
.blog-left-block article:first-child{
	margin: 0;
	padding: 0;
	border: none;
}
.post-thumbnail{
	float: left;
	margin-right: 20px;
	margin-bottom: 20px;
}
.comments-area{
	float: left;
}
.blog-left-block p{
    margin: 0 0 20px;
}

